Subject: etching

From: [email-masked] (Michael T)
Date: Sun, 21 Nov 1993 20:43:18 GMT

I was reading your post on Etching without undercuts.  I used to be
a Photo-Engraver and have some data on this.
	One of the posters described "Dragons Blood" and to the degree
that he described it he is correct.  
		
	Once the intitial etch was taken, the plate was dried. Then the 
finely powdered resin was sprinkled on.  Then the engraver would take
a very fine long bristle brush (like camels hair) and brush lightly
in one direction to sweep the resin against the side of the etch
"cut".  This action cleaned the bottom of the etched areas and the
top of the resist.  The plate was then put in an oven and the resin was
fused to the sides of the cut where it had been built up.  This was 
repeated for the other 3 directions of the plate.  This whole 
procedure was called "4 way powder etching". Then the next etch was
done and the whole process repeated untill the correct depth was 
attained.

	What replaced it was called "Powderless Etching".  This used 
a "spray" or "splash" etching machine.  The plate was held face down
and rotated above a bath of nitric acid and water.  In the bath were
paddles that threw the acid mixture up at the plate as it rotated.
(This was an enclosed machine)  Added to the acid bath was a certian 
ammount of oil.  Various mfgs had their special product, but I am not 
so certian that almost any oil could have done it.
	What the oil did was adhere to the sides of the etching cut, 
more than it adhered to the resist or the bottom of the etch.  It 
protected the sides of the etching cut from the acid action more than
it did the bottom. So the sides of the cut didn't get etched while the
bottom did.
	You could control the slope of the sides of the etch by how 
much of the oil you added to the acid bath.  If it undercut, you added
more oil.  Too much oil and the slope of the cut got very wide and
was unusable for printing.

	More than you wanted to know, huh?
Michael
-- 
                                             [email-masked]

---

From: [email-masked] (Marc Edgar)
Date: 22 Nov 1993 18:58:12 GMT

Greetings,

I would like to make 100+ copies of a piece of jewlery out of
20 to 26 guage, sterling silver flat stock.  The piece has 
a complex outline and several regions that need to be removed.
A machine shop friend said that a punch and die made would cost 
a few THOUSAND dollars. *YIKES!*

Is it possible to make a punch and die from a photoetching
or similar process? 

Is there a way one can make a punch and die without a milling
or EDM machine at a reasonable price?  I saw something in a
Rio Grande catalog that was like a jewels saw mounted in a frame.
For a couple hundred bucks they would send you the frame, some 
tool steel plate and a GROSS of blades < your gonna need 'em :).
This is kind of thing I am looking for but seems a bit crude.
Any suggestions?

Thanks.

Marc Edgar
[email-masked]

---

From: [email-masked] (Tim Nye)
Date: Mon, 29 Nov 1993 16:15:39 GMT

In article <[email-masked]> [email-masked] (Marc Edgar) writes:
>From: [email-masked] (Marc Edgar)
>Subject: Making a punch and die.
>Date: 22 Nov 1993 18:58:12 GMT

>[email-masked]

Marc,

There's two things I can think of.  First, if you can get some of the fine 
blades you could take them to a woodworking machinery dealer with some of 
the material you intend to cut and ask for a demonstration on a scroll saw (
the kind people use to make jig-saw puzzles).  One with variable speed 
should allow cutting slow enough for the metal, and if it works this might 
save a lot of elbow grease.  You might also get away with stacking sheets of 
silver and cutting several parts at a time.

Second, a 'rubber-pad die' might work, but I've not done this myself, so you 
would have to tinker with it.  My Tool and Manufacturing Engineers Handbook 
describes rubber pad die forming of sheet metal, but I'm sure I've seen 
rubber pad die blanking somewhere.

Start by making a punch, that is, a master of the shape you intend to cut 
from the silver.  My guess is something like 1/8" mild steel sheet would 
work.  Cut out the rough shape with a hacksaw and file to the finished 
shape.  Also file some clearance on the edges, i.e., make the edges several 
degrees less than 90 degrees to the surface.

Now get a piece of stiff rubber (such as cut from the sidewall of an old 
tire) a little larger than the part you want to make.  Find a good size 
mechanic's vise or arbor press and put in a sandwith of the punch (with the 
wide side against the silver), the silver sheet and the rubber.  Squeeze 
this assembly in the vise and the rubber will shear the excess silver away 
from the part.

            |       Vise Jaw       |
            |______________________|
                  /________\           - Punch
              ==================       - Silver sheet
              __________________
              |________________|       - Rubber pad
            ________________________
            |                      |
            |      Vise Jaw        |

This arrangement would only cut the outline of the part, but you could make 
up shaped punches from pin-punches by grinding them to the shape you want 
and manually punching holes where you want them.

Again, I haven't done this myself, but it may be able to save you some time.

Regards,
------------------------------------------------------------------------------
Tim Nye
Room CPH 4364
University of Waterloo
(519) 885-1211 X6099